//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class ChiTietChiPhiNhapVien
    {
        public int Id { get; set; }
        public Nullable<int> NhapVienID { get; set; }
        public Nullable<int> SoTien { get; set; }
        public Nullable<int> StatusID { get; set; }
        public Nullable<System.DateTime> NgayNopTien { get; set; }
    }
}
